* {margin:0;padding:0;}
body {background:url("../images/body-tail.gif") repeat-x scroll center top #e9e9e9;color:#202020;font-family:arial,helvetica,sans-serif;font-size:12px;line-height:23px;}
table, td {border-collapse:separate;font-size:100%;}
table, td, img {border:0 none;}
form, td {margin:0;padding:0;}
td {text-align:left;vertical-align:top;}
#productDescription thead td{text-align: center;vertical-align: middle;}
.main-width {margin:0 auto;text-align:left;width:990px;}
input, textarea {font-family:tahoma;font-size:1em;}
.fleft {float:left;}
.fright {float:right;}
.clear {clear:both;}
img {vertical-align:top;}
a img {border:0 none;}
ul {list-style:none outside none;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}
.wrapper {overflow:hidden;width:100%;}
.container {width:100%;height:123px;}
.column-1, .column-2, .column-3 {float:left;}
a {color:#383838;outline:medium none;text-decoration:underline;}
a:hover {text-decoration:none;}
p {margin:0;padding:0; line-height: 25px;}
#header {padding-bottom:11px;padding-top:0;}
#header .logo {float:left;padding:27px 0 0 16px;}
#header .logo a{display:block;width:333px;height:96px;background:url("../images/logo.jpg");}
#header .logo a:hover{background:url("../images/logo.jpg") bottom;}
#header .header-top {background:url("../images/header-top-tail.gif") repeat-x scroll center bottom transparent;width:100%;}
#header .header-top-left {background:url("../images/header-left-top.gif") no-repeat scroll left bottom transparent;}
#header .header-top-right {background:url("../images/header-right-top.gif") no-repeat scroll right bottom transparent;width:100%;}
#header .lang {float:right;padding:75px 38px 0 0;}
#header .nav-links {float:right;padding:0 24px 0 0;}
#header .nav-links a {color:#6f6f6f;cursor:pointer;display:inline-block;float:left;text-decoration:none;}
#header .nav-links a span {display:inline-block;padding:30px 3px 5px;font-size:11px;}
#header .nav-links a b {display:inline-block;font-weight:normal;}
#header .nav-links a:hover {text-decoration:underline;}
#header .nav-links a:hover .nav-links-left-corner {}
#header .nav-links a:hover .nav-links-right-corner {}
#header .row {background:url("../images/row-tail.gif") repeat-x scroll center top transparent;height:50px;overflow:hidden;width:100%;}
#header .cart {line-height:21px;padding:;margin:18px 15px 3px 0px;_margin:18px 7px 3px 0px;width:119px;height:24px;text-align:center;}
#header .cart a {color:#6f6f6f;font-size:12px;text-decoration:none;}
#header .cart a:hover{text-decoration:underline;}
#header .menu ul {margin:0;padding:0;}
#header .menu li {float:left;font-size:16px;}
#header .menu a {background:url("../images/menu-item-tail.gif") repeat-x scroll center top transparent;color:#fefefe;display:block;text-decoration:none;}
#header .menu a span {background:url("../images/menu-separ1.gif") no-repeat scroll right 0 transparent;display:block;}
#header .menu a span span {background:url("../images/menu-separ2.gif") no-repeat scroll 0 0 transparent;padding:16px 24px 22px;font-family:'marmelad', sans-serif;}
#header .menu a:hover, #header .menu .selected a {background:url("../images/menu-item-tail-act.gif") repeat-x scroll center top transparent;color:#fdda18;}
#header .header-bot {background:url("../images/header-bot-tail.gif") repeat-x scroll center bottom #f6f6f6;width:100%;}
#header .header-bot-left {background:url("../images/header-left-bot.gif") no-repeat scroll left bottom transparent;}
#header .header-bot-right {background:url("../images/header-right-bot.gif") no-repeat scroll right bottom transparent;padding-bottom:7px;height:10px;width:100%;}
.banners {background:url("../images/banners-tail.gif") repeat-x scroll center bottom #ffffff;margin-bottom:11px;width:100%;}
.banners .left-top {background:url("../images/banners-left-top.gif") no-repeat scroll left top transparent;}
.banners .right-top {background:url("../images/banners-right-top.gif") no-repeat scroll right top transparent;}
.banners .right-bot {background:url("../images/banners-right-bot.gif") no-repeat scroll right bottom transparent;}
.banners .left-bot {background:url("../images/banners-left-bot.gif") no-repeat scroll left bottom transparent;width:100%;}
.banners .indent {padding:21px 0 6px 20px;}
#bannerOne {float:left;padding:0;}
#bannerTwo {float:left;}
#bannerThree {float:left;}
#bannerFour {float:right;}
#content {background:url("../images/content-tail.gif") repeat-x scroll center bottom #ffffff;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;padding:20px 20px 10px;margin-bottom:20px;}
#column-left {padding-right:10px;}
.product-col {background:none repeat scroll 0 0 #ffffff;border:1px solid #eceaea;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px;border-radius:10px;margin-bottom:10px;padding:9px 9px 10px;}
.img2 {margin-bottom:0px;}
.prod-info {background:url("../images/prod-info-bg.gif") repeat-x scroll center bottom #424242;border-color:#646464 #232323 #121212 #474747;-moz-border-radius:5px 5px 5px 5px;webkit-border-radius:5px;border-radius:5px;border-style:solid;border-width:1px;padding:6px 10px 0;position:relative;color:#b0afaf;}
.centerBoxContentsNew .prod-info,#similar_product .prod-info,#specialsListing .prod-info{height:50px;}
.categoryListBoxContents .prod-info{height:266px;}
#featuredProducts .prod-info{height:266px;}
.name {color:#2d2d2d;font-size:17px;font-weight:bold;text-decoration:none;}
.name:hover {color:#fbd10c;}
.product-col {position:relative;}
.product-col a.name {display:block;width:187px;height:38px;padding-bottom:13px;color:#fff;font-size:12px;font-weight:bold;text-decoration:none;border:none;}
.centerBoxContentsNew .product-col a.name, .specialsListBoxContents .product-col a.name, .similar_td .product-col a.name{display:block;width:187px;height:38px;padding-bottom:13px;background:url(../buttons/english/details.jpg) right bottom no-repeat;color:#fff;font-size:12px;font-weight:bold;text-decoration:none;border:none;}
.product-col a:hover,.centerBoxContentsNew .product-col a:hover, .specialsListBoxContents .product-col a:hover, .similar_td .product-col a:hover{text-decoration:underline;}
.centerBoxContentsNew .product-col a:hover, .specialsListBoxContents .product-col a:hover, .similar_td .product-col a:hover{background:url(../buttons/english/details-r.jpg) right bottom no-repeat;}
.text {color:#b0afaf;font-size:11px;line-height:15px;padding:3px 0 12px;}
.product-col .button {bottom:10px;position:absolute;right:10px;}
.price {color:#2c2c2c;font-size:18px;font-weight:normal;line-height:20px;}
.price strong {font-weight:normal;}
.product-col .price {color:#ffffff;margin-bottom:5px;}
.text2 {color:#494949;margin-right:22px;}
#footer {color:#909090;padding:18px 20px 29px;background:#e1e1e1 url(../images/foot_bg.jpg) repeat-x;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;height:145px;}
#footer a {color:#909090;text-decoration:none;}
#footer a:hover {color:#000000;}
#footer .menu {padding:0 0 0 17px;}
#footer .menu a {color:#383838;text-decoration:none;}
#footer .menu a:hover {color:#909090;}
#footer .offers{ float:left;background:url(../images/offers.jpg) repeat-x;width:216px;border:1px #d6d5d5 solid;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;padding:13px 10px;height:122px;}
#footer .offers .title{ color:#003465;font-weight:bold;text-transform:uppercase;font-size:15px;margin-bottom:5px;}
#footer .offers  .offers_text{ background:url(../images/offer_text.jpg) no-repeat;width:135px;height:30px;border:none;line-height:30px;float:left;padding:0px;padding-left:5px;}
#footer .offers  ul{ margin:5px 0px 0px 10px;padding:0px;list-style:none;clear:both;}
#footer .offers  ul li{ background:url(../images/li_bg.jpg) left center no-repeat;padding-left:12px;color:#666666;font-size:11px;font-weight:normal;line-height:20px;}
#footer .offers  .image_submit{ float:left;border:none;padding:0px;}
#footer .about_ul{ float:left;width:248px;list-style:none;padding:8px 0px 0px 35px;}
#footer .about_ul li{ width:108px;float:left;background:url(../images/about_li.jpg) left center no-repeat;padding-left:15px;}
#footer .about_ul li a{ color:#383838;}
#footer .logs{ float:left;padding-top:8px;width:248px;}
#footer .logs p{ color:#383838;font-weight:bold;font-size:11pt;}
#footer .logs ul{ margin:0px;padding:0px;}
#footer .logs  li a{ color:#666666;}
#footer .pay{ float:left;background:url(../images/pay.jpg) no-repeat;width:165px;height:137px;margin:10px 0px 0px 10px;}
.buttom{ height:44px;padding-top:15px;padding-left:35px;}
.buttom a{ color:#9f0000;}
input, select, textarea {background:none repeat scroll 0 0 #fdfdfd;border:1px solid silver;color:#333333;font-family:arial,helvetica,sans-serif;font-size:14px;line-height:normal;padding:2px;}
.search {color:#a4a4a4;float:right;font-size:14px;font-weight:bold;height:35px;overflow:hidden;padding:66px 0px 0 31px;text-transform:uppercase;float:left;width:417px;background:url("../images/usa_local.jpg") 28px 33px no-repeat;}
.search input {background:none repeat scroll 0 0 transparent;border:0 solid;margin:0;padding:0;vertical-align:top;}
.search .input1 {background:none repeat scroll 0 0 transparent;border:0 solid;color:#333333;padding:8px 10px;width:338px;}
.search span {background:url("../images/search-bg.gif") no-repeat scroll 0 0 transparent;display:inline-block;vertical-align:middle;}
.currencies {color:#323232;float:right;padding:71px 10px 0 0;}
.currencies select {border:1px solid #e6e6e7;color:#979797;font-size:11px;width:73px;}
#featured-slider {background:url("../images/slider-bg.gif") no-repeat scroll 0 0 transparent;height:371px;padding:6px 21px 0 1px;position:relative;width:928px;}
#featured-slider ul.ui-tabs-nav {float:right;list-style:none outside none;margin:0;padding:14px 0 0;z-index:100;}
#featured-slider ul.ui-tabs-nav li {margin:0;padding:0;}
#featured-slider ul.ui-tabs-nav li img {margin:0;}
#featured-slider ul.ui-tabs-nav li.last {padding-right:0;}
#featured-slider .ui-tabs-panel {float:left;margin:0;position:relative;}
#featured-slider .ui-tabs-nav .ui-tabs-nav-item1 a {background:url("../images/slider/thumb1.jpg") no-repeat scroll 0 0 transparent;display:block;height:111px;text-decoration:none;width:226px;}
#featured-slider .ui-tabs-nav .ui-tabs-nav-item1 a:hover {background:url("../images/slider/thumb1-act.jpg") no-repeat scroll 0 0 transparent;}
#featured-slider .ui-tabs-nav .ui-tabs-nav-item2 a {background:url("../images/slider/thumb2.jpg") no-repeat scroll 0 0 transparent;display:block;height:113px;text-decoration:none;width:226px;}
#featured-slider .ui-tabs-nav .ui-tabs-nav-item2 a:hover {background:url("../images/slider/thumb2-act.jpg") no-repeat scroll 0 0 transparent;}
#featured-slider .ui-tabs-nav .ui-tabs-nav-item3 a {background:url("../images/slider/thumb3.jpg") no-repeat scroll 0 0 transparent;display:block;height:113px;text-decoration:none;width:226px;}
#featured-slider .ui-tabs-nav .ui-tabs-nav-item3 a:hover {background:url("../images/slider/thumb3-act.jpg") no-repeat scroll 0 0 transparent;}
#featured-slider .ui-tabs-nav .ui-tabs-selected .nav-item1 {background:url("../images/slider/thumb1-act.jpg") no-repeat scroll 0 0 transparent;}
#featured-slider .ui-tabs-nav .ui-tabs-selected .nav-item2 {background:url("../images/slider/thumb2-act.jpg") no-repeat scroll 0 0 transparent;}
#featured-slider .ui-tabs-nav .ui-tabs-selected .nav-item3 {background:url("../images/slider/thumb3-act.jpg") no-repeat scroll 0 0 transparent;}
#featured-slider .ui-tabs-hide {display:none;}
#productDescription TABLE,#ezPageDefault TABLE  {border:1px solid #1f76a0;color:#1f1f1f;}
#productDescription TABLE.nno{border-style: none;}
#productDescription table.t_none{border:none;}
#productDescription table.t_none td{border:none;font-size:15px;font-weight:bold;text-align:center;line-height:40px;color:#00509f;}
#productDescription TABLE TD,#ezPageDefault TABLE TD{-moz-border-bottom-colors:none;-moz-border-image:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#cccccc;border-style:none none solid solid;border-width:medium medium 1px 1px;padding:0 6px;font-family:arial, helvetica, sans-serif;font-size:12px;line-height:25px;border-collapse:separate !important;}
#productDescription TABLE.nno TD{border-style: none;}
#ezPageDefault TABLE.pellet TD{padding:0;}
.about_ul li a:hover{text-decoration:underline !important;font-weight:bold;}
#contactUsDefault,#ezPageDefault,#categoryDescription{color:#202020;padding-left:4px;font-size:12px;}
#ezPageDefault p a{text-decoration: none;}
#ezPageDefault ul li,#home_p ul li,#categoryDescription ul li{ font-size:12px;color:#000000;list-style:none;color:#004182;background:url(../images/ez_li.jpg) no-repeat;padding-left:22px;}
#ezPageDefault ul.pdfd li{background:url(../images/pdf-download.jpg) no-repeat;padding-left:33px;}
#home_p p,#home_p ul p{font-size: 14px; font-family: arial; color: black;}
#home_p ul li{margin-top: 10px; font-weight: bold;}
#home_p ul li p{font-weight: normal;}
#home_p ul{margin: 8px 0;}
.blogs ul li.blog_li{font-size:14px;color:#000000;list-style:none;color:#004182;background:url(../images/ez_lir.jpg) no-repeat;padding-left:22px; height: 29px;}
#productDescription ul li{ font-size:14px;line-height:27px;color:#000000;list-style:none;background:url(../images/ez_li0.jpg) no-repeat;padding-left:22px;}
#ezPageDefault h3,#contactUsDefault h3,#home_p h3,#categoryDescription h3{color:#9b0000;font-size:17px;line-height:20px;}
#ezPageDefault h3.blue{color:#004d99;}
#ezPageDefault .blue,#ezPageDefault .blue li{color:#004182 !important;margin-bottom:10px;}
#ezPageDefault p{margin-bottom:15px;}
#contactUsDefault p {font-size:12px;}
#ezPageDefault ul li{color:black;margin-bottom:20px;}
#privacyDefaultMainContent{padding:0 10px;color:#202020;}
.itemTitle a:hover{color:#a80000 !important;text-decoration:underline;}
.addthis_toolbox{float:left;margin-top:31px;width:150px;}
.navNextPrevWrapper{float:right;width:300px;}
.navNextPrevWrapper p{ display:inline;line-height:30px;_line-height:20px;}
.call_p{width:438px;height:49px;background:url(../images/call_p.jpg) no-repeat;padding-top:23px;padding-left:225px;}
.call_p0{width:221px;height:49px;background:url(../images/call_p.jpg) no-repeat;padding-top:23px;padding-left:225px;}
.call_p a,.call_p0 a{display:block;width:184px;height:34px;background:url(../images/call_p_b.jpg) no-repeat;}
.price a{display:block;width:181px;height:46px;background:url(../images/call_p_2.jpg) center no-repeat;}
.productSpecialPrice{display:none;}
#fixedBottom a{display:block;background:url(../images/nav_button.png) no-repeat;width:146px;height:35px;}
a.list_c_f{display:block;width:126px;height:25px;background:url(../images/call_for_prices.jpg) no-repeat;}
td.similar_td{padding:0 !important;}
#productDescription p{font-size:12px;margin:15px 0; line-height: 25px;}
#productDescription h3, #productDescription h3 a{font-size:17px;font-weight:bold;color:#a80000;margin-top:40px; text-decoration: none;}
#productDescription p a{color:black; text-decoration: none; font-weight: normal;}
#productDescription p a.noa, #ezPageDefault p a.noa{color:#004d99; font-weight: bold;}
.centerBoxContentsFeatured .text{display:block;height:120px;width:187px;}

#fixedBottom {position: fixed;right: 5px;bottom: 5px;}
* html #fixedBottom { /* fix position for IE6 */
position: absolute;
top: expression(documentElement.scrollTop+documentElement.clientHeight-this.clientHeight-5);
}
.featuredproductsmid ul{margin: 0;}
.featuredproductsmid li {
    background-image: url(../images/left-navigation-bg-01.jpg);
    background-repeat: no-repeat;
    display: block;
    font-size: 12px;
    height: 23px;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-top: 4px;
    width: 222px;
    margin: 2px 0;
}
.featuredproductsmid li a{text-decoration: none;}
.featuredproductsmid li a:hover{text-decoration: underline;}
.featuredproductsmid .ltitle{font-size: 14px; font-weight: bold; color: #990000;}